<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400&display=swap" rel="stylesheet">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/index.css">

  <title>Easybank landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->

</head>

<body>

  <div class="nav">
    <div class="logo">
      <img src="./images/logo.svg" alt="">
    </div>
    <div class="menu">
      <!-- <div class="menu-option"><a class='nav-link' href="#">Home</a></div>
      <div class="menu-option">About</div>
      <div class="menu-option">Contacts</div>
      <div class="menu-option">Blog</div>
      <div class="menu-option">Careers</div> -->
      <a class='nav-link menu-option' href="#">Home</a>
      <a class='nav-link menu-option' href="#">About</a>
      <a class='nav-link menu-option' href="#">Contacts</a>
      <a class='nav-link menu-option' href="#">Blog</a>
      <a class='nav-link menu-option' href="#">Careers</a>
    </div>

    <button id='ham-button' class="hamburger" onclick="showNavMobile()">
      <img src="./images/icon-hamburger.svg" alt="">
    </button>
    <button id='close-button' class="close" onclick="hideNavMobile()">
      <img src="./images/icon-close.svg" alt="">
    </button>
    <div class="button">
      <button class='invite-button'>Request Invite</button>
    </div>
  </div>
  <div id="nav-mobile">
    <a href="#">Home</a>
    <a href="#">About</a>
    <a href="#">Contacts</a>
    <a href="#">Blog</a>
    <a href="#">Careers</a>
  </div>

  <div class="banner">
    <div class="left-text">
      <h1>Next generation digital banking</h1>
      <p>Take your financial life online. Your Easybank account will be a one-stop-shop
        for spending, saving, budgeting, investing, and much more.</p>
      <button class='invite-button'>Request Invite</button>
    </div>
    <div class="right-img">
      <img src="./images/image-mockups.png" alt="">
    </div>
  </div>
  <div class="services">
    <h1>Why choose Easybank?</h1>
    <p>We leverage Open Banking to turn your bank account into your financial hub.
      Control your finances like never before.</p>
    <div class="service-spec">
      <div class="sub-service">
        <img src="./images/icon-online.svg" alt="">
        <h2>Online Banking</h2>
        <p>Our modern web and mobile applications allow you to keep track of your finances
          wherever you are in the world.</p>
      </div>
      <div class="sub-service">
        <img src="./images/icon-budgeting.svg" alt="">
        <h2>Simple Budgeting</h2>
        <p>See exactly where your money goes each month. Receive notifications when you’re
          close to hitting your limits.</p>
      </div>
      <div class="sub-service">
        <img src="./images/icon-onboarding.svg" alt="">
        <h2>Fast OnBoarding</h2>
        <p>We don’t do branches. Open your account in minutes online and start taking control
          of your finances right away.</p>
      </div>
      <div class="sub-service">
        <img src="./images/icon-api.svg" alt="">
        <h2>Open API</h2>
        <p>Manage your savings, investments, pension, and much more from one account. Tracking
          your money has never been easier.</p>
      </div>
    </div>
  </div>

  <!-- articles -->
  <div class="articles">
    <h2>Latest Article</h2>
    <div class="article-list">
      <div class="article-item">
        <img src="./images/image-currency.jpg" alt="">
        <p class="author">By Claire Robinson</p>
        <p class="article-heading">Receive money in any currency with no fees</p>
        <p class="article-detail">The world is getting smaller and we’re becoming more mobile. So why should you be
          forced to only receive money in a single …</p>
      </div>

      <div class="article-item">
        <img src="./images/image-restaurant.jpg" alt="">
        <p class="author">By Wilson Hutton</p>
        <p class="article-heading">Treat yourself without worrying about money</p>
        <p class="article-detail">Our simple budgeting feature allows you to separate out your spending and set
          realistic limits each month. That means you …</p>
      </div>

      <div class="article-item">
        <img src="./images/image-plane.jpg" alt="">
        <p class="author">By Wilson Hutton</p>
        <p class="article-heading">Take your Easybank card wherever you go</p>
        <p class="article-detail">We want you to enjoy your travels. This is why we don’t charge any fees on purchases
          while you’re abroad. We’ll even show you …</p>
      </div>

      <div class="article-item">
        <img src="./images/image-confetti.jpg" alt="">
        <p class="author">By Claire Robinson</p>
        <p class="article-heading">Our invite-only Beta accounts are now live!</p>
        <p class="article-detail">After a lot of hard work by the whole team, we’re excited to launch our closed beta.
          It’s easy to request an invite through the site ...</p>
      </div>
    </div>
  </div>

  <div class="footer">
    <div class="footer-item">
      <div class="footer-logo">
        <img src="./images/logo-white.svg" alt="">
      </div>
      <div class="social-media">
        <img src="./images/icon-facebook.svg" alt="">
        <img src="./images/icon-youtube.svg" alt="">
        <img src="./images/icon-twitter.svg" alt="">
        <img src="./images/icon-pinterest.svg" alt="">
        <img src="./images/icon-instagram.svg" alt="">
      </div>
    </div>

    <div class="footer-item">
      <a href="#">About Us</a>
      <a href="#">Contact</a>
      <a href="#">Blog</a>
    </div>

    <div class="footer-item">
      <a href="#">Careers</a>
      <a href="#">Support</a>
      <a href="#">Privacy Policy</a>
    </div>

    <div class="footer-item">
      <button class="invite-button">Request Invite</button>
      <a href="#" id='copyright'>© Easybank. All Rights Reserved</a>
    </div>
  </div>
  <script src="app.js"></script>
</body>

</html>